.login-body {
  background-color: #fafafa;
}
.login-container {
  max-width: 20em;
  border: 1px solid #dbdbdb;
  padding: 2em;
  background-color: white;
  text-align: center;
  margin: 2em auto;
}
.login-container form input {
  background-color: #fafafa;
}
.login-heading {
  padding: 1.5em 0;
}
